<mat-card *ngIf="restaurant">


    <mat-card-title-group>

        <img mat-card-sm-image [src]="restaurant.Logo[0].StandardResolutionURL">

        <mat-card-title>{{ restaurant.Name }}</mat-card-title>

        <mat-card-subtitle>
            {{ restaurant.Address.FirstLine }},
            {{ restaurant.Address.Postcode }},
            {{ restaurant.Address.City }}
        </mat-card-subtitle>

        <mat-card-title>
            <star-rating class="rating" [labelText]="restaurant.RatingStars.toString()" [numOfStars]="6"
                [rating]="restaurant.RatingStars" size="small" [showHalfStars]="true"></star-rating>
        </mat-card-title>

    </mat-card-title-group>



    <mat-card-content>

        <mat-chip-list>
            <mat-chip *ngFor="let cuisine of restaurant.Cuisines" color="warn" selected>
                {{ cuisine.Name }}
            </mat-chip>
        </mat-chip-list>

    </mat-card-content>


</mat-card>